﻿@import url(https://js01.v15cdn.com/single-template/public.css);
#swiper-banner video{width:100%}
.banner-text{position:absolute;left:4%;top:50%;transform:translateY(-50%);max-width:52%;color:#fff}
.banner-text .p1{font-size:18px;color:#2aa83f;letter-spacing:1px;margin-bottom:12px;padding-left:10px;border-left:4px solid #2aa83f}
.banner-text .p2{font-size:56px;font-weight:700;line-height:1.2;margin-bottom:18px}
.banner-text .p3{font-size:22px;line-height:1.6;opacity:.92}
.banner-text .btn{display:flex;gap:20px}
.banner-text .more1{background:#2d8d40;color:#fff;padding:10px 30px;border-radius:8px;margin:32px 0 36px}
.banner-text .more2{border:1px solid #fff;color:#fff;padding:10px 30px;border-radius:8px;margin:32px 0 36px}
.banner-text .list{display:flex;gap:20px;align-items:center}
.banner-text .list li{display:flex;align-items:center;gap:6px;font-size:17px}
.banner-text .list li em{color:#2d8d40;font-size:24px;margin-right:5px}
.banner-text .list li:not(:first-child)::before{content:"●";color:#2d8d40;margin-right:20px}
@media(max-width:1920px){
.banner-text .p1{font-size:1vw;margin-bottom:.6vw;padding-left:.5vw;border-left-width:.2vw;letter-spacing:.1vw}
.banner-text .p2{font-size:3vw;margin-bottom:.8vw}
.banner-text .p3{font-size:1.2vw}
.banner-text .btn{gap:1vw}
.banner-text .more1,.banner-text .more2{margin:1.5vw 0 1.7vw;font-size:.85vw;padding:.5vw 1.6vw;border-radius:.4vw}
.banner-text .more2{border-width:.1vw}
.banner-text .list{gap:1.1vw}
.banner-text .list li{gap:.5vw;font-size:.85vw}
.banner-text .list li em{font-size:1.2vw;margin-right:.3vw}
.banner-text .list li:not(:first-child)::before{font-size:.85vw;margin-right:1vw}
}
